Hi, I am having troubles with the latest updates from the git tree.

My setup is as follows:

I have a /srv/dolibarr dir where I have the checkout from the git.
Here I use git checkout 6.0 to be always on the 6.0 branch.

It worked well up to before the last update of the tree. I am using the
git fetch and then git merge commands to be up to date with the git tree.

In the last days the installer wants to force me to update to the 7.0
branch or
develop one , showing Dolibarr installer 8.0.0-alpha.

I can not make dolibarr go back to the 6.0.5 or 6.0.4 tags.

Any ideas on how to solve this ?

Rgds
Saxa
_______________________________________________
Dolibarr-dev mailing list
Dolibarr-dev@nongnu.org
https://lists.nongnu.org/mailman/listinfo/dolibarr-dev

Répondre à